1. Welcome to the official forum for MINIX devices!

Kodi 17.3 patch

Discussion in 'NEO X8-H Plus' started by OceanDragon, May 25, 2017.

  1. OceanDragon

    OceanDragon New Member

    I was wondering if the community could enlighten me about the new 17.3 Kodi patch which was just released. Does the security flaw also include those previous versions of Kodi such as 16.2? I was planning to install either MMC or EBMC on my 8, yes eight Neo X8-H pluses. But even with the newer Kodi forks, am I still susceptible to this security flaw in Kodi 17? Thank you in advance for your opinions.
    Last edited by a moderator: May 25, 2017
  2. Villa

    Villa Well-Known Member Super Moderator

    I would guess so. :(

    Do you have X8-H Plus? As you have posted in the NEO X8-H, X8 Plus & X8 forum!
  3. Villa

    Villa Well-Known Member Super Moderator

  4. OceanDragon

    OceanDragon New Member

    Whoops, my bad. I'll re-post in the correct X8-H Plus forum. Thank you for your reply and information.
  5. mark2

    mark2 Active Member

  6. OceanDragon

    OceanDragon New Member

    FYI, the FreakTab site has it listed as BROKEN.
  7. Frederick_99

    Frederick_99 Well-Known Member Trusted Helper

    @ the moderators...please lets have this video of this idiot removed from the forum
    gherrm likes this.
  8. ikbenghost

    ikbenghost New Member